@charset "UTF-8";

@font-face {
	font-family:Roboto-Regular;
	font-display:block;
	src:url(/fonts/Roboto-Regular.woff) format('woff');
	font-weight:400;
	font-style:normal;
}

@font-face {
	font-family:Roboto-Bold;
	font-display:block;
	src:url(/fonts/Roboto-Bold.woff) format('woff');
	font-weight:700;
	font-style:normal;
}

@font-face {
	font-family:Roboto-Light;
	font-display:block;
	src:url(/fonts/Roboto-Light.woff) format('woff');
	font-weight:300;
	font-style:normal;
}


.dflex {
    display: flex;
}
.fwrap {
    flex-wrap: wrap;
}
.fcolumn {
    flex-direction: column;
}

.acenter {
    align-items: center;
}

.d-none {
	display: none!important;
}

@media screen and (max-width:991px) {
	.d-none-992 {
		display: none!important;
	}
}


*,::after,::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

* {
	outline: 0;
	margin: 0;
	padding: 0;
}
#main {
	position: relative;
	clear: both;
	min-height: 100%;
	overflow: hidden;
}
.container {
    margin: 0 auto;
    max-width: 1620px;
    width: 88%;
}
::selection {
	background: #d6e7f2;
}

html {
	font-family: Roboto-Regular;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
	user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

footer,header,main,nav {
	display: block;
}

body {
	margin: 0;
	font-family: Roboto-Regular;
	font-size: 1rem;
	line-height: 1.5;
	color: #5f768a;
	text-align: left;
	background-color: #fff;
	width: 100%;
	min-height: 100vh;
	min-width: 320px!important;
	margin: 0 auto;
	font-family: Roboto-Regular;
	color: #1d2855;
	overflow-x: hidden;
	max-width: 100%;
}

[tabindex="-1"]:focus:not(:focus-visible) {
	outline: 0!important;
}


a {
	color: #313896;
	text-decoration: none;
	background-color: transparent;
	color: inherit;
}

a[href^=tel] {
	white-space: nowrap;
}
a:hover {
	text-decoration: none;
}

a:not([href]) {color: inherit;}
a:not([href]):hover {color: inherit;text-decoration: none;}

img {
	max-width: 100%;
	height: auto;
}


button {
	border-radius: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	overflow: visible;
	text-transform: none;
	border: none;
	cursor: pointer;
}

button:focus {
	outline: 0;
}
button:hover {
	opacity: 0.7;
}

.col,.col-12,.col-auto,.col-lg,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-6,.col-lg-9,.col-md-12,.col-md-6,.col-sm,.col-sm-12,.col-sm-6,.col-xl-2,.col-xl-3,.col-xl-5,.col-xl-6 {position: relative;width: 100%;padding: 5px;}.col {-ms-flex-preferred-size: 0;flex-basis: 0;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}.col-auto {-webkit-box-flex: 0;-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: 100%;}.col-12 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}@media (min-width:576px) {.col-sm {-ms-flex-preferred-size: 0;flex-basis: 0;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}.col-sm-6 {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}.col-sm-12 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}}@media (min-width:768px) {.col-md-6 {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}.col-md-12 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}}@media (min-width:992px) {.col-lg {-ms-flex-preferred-size: 0;flex-basis: 0;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}.col-lg-2 {-webkit-box-flex: 0;-ms-flex: 0 0 16.66667%;flex: 0 0 16.66667%;max-width: 16.66667%;}.col-lg-3 {-webkit-box-flex: 0;-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}.col-lg-4 {-webkit-box-flex: 0;-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width: 33.33333%;}.col-lg-6 {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}.col-lg-9 {-webkit-box-flex: 0;-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}.col-lg-12 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}}@media (min-width:1200px) {.col-xl-2 {-webkit-box-flex: 0;-ms-flex: 0 0 16.66667%;flex: 0 0 16.66667%;max-width: 16.66667%;}.col-xl-3 {-webkit-box-flex: 0;-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}.col-xl-5 {-webkit-box-flex: 0;-ms-flex: 0 0 41.66667%;flex: 0 0 41.66667%;max-width: 41.66667%;}.col-xl-6 {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}}


.modal {position: fixed;top: 0;left: 0;z-index: 1050;display: none;width: 100%;height: 100%;overflow-y: auto;outline: 0;background: #0f0c29;color: #fff;background: linear-gradient(to right, #24243e, #302b63, #0f0c29);}.modal .modal-body {max-width: 100%;width: 100%;}.modal .modal-dialog {max-width: 100%;width: 100%;min-height: 100%;margin: 0!important;position: relative;pointer-events: none;}.modal .modal-content {margin: 0;padding: 0;border: 0;border-radius: 0;background: 0 0;height: 100%;position: relative;display: flex;flex-direction: column;width: 100%;pointer-events: auto;outline: 0;}.modal .modal-header {padding: 0;border: none;margin-top: 5%;}.modal-open {overflow: hidden;padding-right: 0px!important;}button.close {padding: 0;background-color: transparent;border: 0;appearance: none;display: block;position: static;}